@charset "UTF-8";

/*	Default
----------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,div,table,th,td,address,noscript,form {
	margin: 0;
	padding: 0;
}
body {
	font-size: 16px;
	line-height: 1.5;
	background: #ffffff;
	font-family: "メイリオ","ヒラギノ";
}
img {
	border: none;
	vertical-align: top;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul,ol {
	list-style: none;
}

/*	Layout
----------------------------------------------------*/
#wrapper{
	position:relative;
}

#wrapper #main {
	width:1094px;
	height:1135px;
	/*padding-top: 24px;*/
	/*text-align: center;*/
	background: url(../img/bg.png) -15px top no-repeat;
	position:relative;
	z-index:30;
	opacity:0;
}

#wrapper #main .content{
	width:454px;
	float:right;
	text-align:center;
}

#wrapper .mask_slide .top{
	position:absolute;
	top:0;
	right:0;
	z-index:20;
}

#wrapper .mask_slide .bottom{
	position:absolute;
	bottom:0;
	right:0;
	z-index:20;
}

.logo, .youtube, .p_01, .p_02{
	opacity:0;
}

.simply-scroll{
	opacity:0;
}

#cboxOverlay{
	opacity:1; !important
}